LXINPUT(1)

NAME
lxinput - a light-weight program to configure keyboard and mouse

SYNOPSIS

lxinput

DESCRIPTION

This manual page documents briefly the lxinput command.

lxinput is a program to configure keyboard and mouse for desktop, usually for LXDE.

AUTHOR

This manual page was written by paulliu <grandpaul@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Ying-Chun Liu
    Author.

COPYRIGHT
Copyright © 2008 paulliu